// FU_UTIL.H

// Styles for StatusRect()
#define SR_GROUP	0x80
#define SR_RAISED	0x81
#define SR_BORDER	0x82
		
extern char *ul2str(unsigned long num);
extern void LoadWaitCursor(void);
extern void LoadArrowCursor(void);
extern UINT FreeUpMsgBox(UINT Style, char *Title, char *szFormat, ...);
extern void MakeFilePath(char *PathName);
extern int LogPath(char *PathName);
extern void PathCh(char *str, int len, char ch1, char ch2);
extern void StatusRect(HDC hdc, int left, int top, int right, int bottom,
				int Width, UINT Flags);
extern void FastRect(HDC hDC, int x, int y, int cx, int cy);
extern unsigned long GetFreeDiskSpace(int Disk);
extern void MakeDateStr(unsigned int Date, char *Str);
extern void MakeTimeStr(unsigned int Time, char *Str);
extern void MakeAttrStr(int Attr, char *Str);
extern void FlushMsgLoop(void);
extern void CenterDialog(HWND hDlg);
#ifndef UTILONLY
extern void UpdateStatusBars(void);
extern int GetDirIndex(void);
extern int GetTaggedFileCount(void);
extern int GetTotalFilesCount(void);
#endif






